org.eclipse.wst.jsdt.chromium.debug.js.util

## Class WindowsRegistryUtil

- java.lang.Object
- - org.eclipse.wst.jsdt.chromium.debug.js.util.WindowsRegistryUtil

    public class WindowsRegistryUtil
    extends java.lang.Object

Simple util class that uses the "reg" command in Windows to read a registry key value

### Constructor Summary

Constructors
Constructor and Description
`WindowsRegistryUtil()`

### Method Summary

All Methods Static Methods Concrete Methods
`static java.lang.String` `readKeyValue(java.lang.String location, java.lang.String key)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### WindowsRegistryUtil

    public WindowsRegistryUtil()

### Method Detail

#### readKeyValue

    public static java.lang.String readKeyValue(java.lang.String location,
                                                java.lang.String key)